{
  "name": "E=mc²",
  "category": "modern_industrialization:endgame",
  "icon": "modern_industrialization:uu_matter_bucket",
  "pages": [
    {
      "type": "spotlight",
      "item": "modern_industrialization:uu_matter_bucket",
      "text": "使用合適的電解器裝置和奇點，大量能量可以透過量子霍金輻射轉化為“普遍可用物質”，也被稱為UU物質——宇宙的底層物質。"
    },
    {
      "type": "spotlight",
      "item": "modern_industrialization:replicator",
      "text": "擁有100mb的UU物質，複製器可以複製遊戲中的（幾乎）任何物品！$(br2)恭喜，現在這是“你”的世界。感謝遊玩現代工業化模組。"
    }
  ],
  "sortnum": 303
}